body{
    font-family:Verdana, sans-serif;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    background: url("../../images/MNF%20213/bodybg.png") repeat-x;

}

p{margin: 0px;}

img{
    border: none;
    
}

.maindiv{
    width:100%;
    float:left;
}

.maincontainer{
    width:100%;
    float:left;
    
}

.wrapper{
    width:773px;
    margin:0 auto;
}
.container {
width: 100%;
float: left;
border: 1px solid #ada694;
}

.header {
width: 100%;
float: left;
margin: 0px 0px;
margin-bottom: 15px;
}



.logoleft {
width: 490px;
min-height: 85px;
float: left;
margin-right: 55px;
}
 .logoright {
width: 228px;
float: right;
}
   
   .toph{
       width:100%;
       float:left;
       color: #005121;
       font-size: 11px;
   }
   
   .search{
       width:100%;
       float:left;
   }
   
  .menuH {
width: 100%;
float: left;
border-bottom: 1px solid #005529;
padding-bottom: 4px;
}
.menuH ul {
width: 99%;
float: left;
margin: 0px;
padding: 0px 0 0 1%;
}
   .menuH ul li {
list-style-type: none;
float: left;

}
   
 .menuH ul li a {
text-decoration: none;
font-size: 14px;
font-family: Verdana, sans-serif;
color: #087539;
border-left: 1px solid #928d70;
padding: 0px 43px 0 20px;
font-weight: bold;
}



.menuH ul li:hover {

background:#bdae5a;
}


.menuH ul li a:hover {
color: #fff;
border-left: 1px solid #928d70;
}

.pagecontainer {
width: 96%;
float: left;
background: #fff;
padding: 10px 2%;
}
   
   .topcontainer {
width: 100%;
float: left;
text-align: left;
}

.about{
    
    font-weight: bold;
font-size: 14px;
color: #848263;
FONT-FAMILY: Arial, Helvetica, Verdana,Tahoma;
font-style: italic;
text-align: left;

}

.headerabout {
float: left;
background: url("../../images/MNF%20213/about.png") no-repeat;
width: 630px;
min-height: 29px;
color: #9C4D42;
font-weight: bold;
font-size: 11pt;
padding: 0px 57px;
margin-top: 10px;
line-height: 28px;
text-align: left;
}
    
.pagecontent {
    border: 1px solid #ADA694;
    color: #005121;
    float: left;
    font-family: Verdana,sans-serif;
    font-size: 11px;
    padding: 10px 0;
    text-align: left;
    width: 100%;
}
 
   
.footer {
width: 100%;
float: left;
border-top: 1px solid #bdae5a;
}
   
  .footertop ul {
width: 48%;

margin: 0px auto;
padding: 0px;

}
   .footer ul li{
       float:left;
       list-style-type: none;
   }
.footer ul li a {
    border-right: 1px solid #CCCCCC;
    color: #848263;
    font-family: Arial,Helvetica,Verdana,Tahoma;
    font-size: 10px;
    padding: 0 9px;
    text-decoration: none;
}
   
 .footerbottom {
font-family: Arial, Helvetica, Verdana,Tahoma;
font-size: 10px;
color: #848263;
width: 100%;
float: left;
text-align: center;
padding: 6px 0px;
}
   
 .footertop {
width: 100%;
float: left;
padding: 5px 0px;
}

 .news{
       font-family: Verdana, sans-serif;
     font-size: 11px;
     color: #005121;
   }
   
   .news1{
          font-family: Verdana, sans-serif;
     font-size: 11px;
     color: #005121;
       
   }
   
   .news2{
             font-family: Verdana, sans-serif;
     font-size: 11px;
     color: #005121;
       
   }

#menuH li.top {display:block; float:left; height:30px; font-weight:bold;}
#menuH li:hover {position:relative; z-index:200; background-image:none;}

#menuH li:hover ul {
left: 0px;
top: 17px;
background: #fff;
padding: 0px;
white-space: nowrap;
width: 153px;
height: auto;
z-index: 300;
background-image: none;
color: #5b0021;
}


#menuH li:hover ul li {
display: block;
position: relative;
padding: 0px;
float: left;
width: 149px;
background-image: none;
border: 2px solid #ccc;
text-align: left;
}


#menuH li:hover ul li a {
display: block;
font-size: 12px;
width: 145px;
padding: 3px 0px 3px 4px;
color: #005121;
background-image: none;
text-align: left;
}



#menuH li:hover ul li a:hover {
background-color: #ccc;
color: #fff;
}

#menuH li:hover li:hover ul,
#menuH li:hover li:hover li:hover ul,
#menuH li:hover li:hover li:hover li:hover ul,
#menuH li:hover li:hover li:hover li:hover li:hover ul
{left:212px; top:0px; background: #e9bc23; padding:0px; border:1px solid #fff; white-space:nowrap; width:185px; z-index:400; height:auto;}

#menuH ul, 
#menuH li:hover ul ul,
#menuH li:hover li:hover ul ul,
#menuH li:hover li:hover li:hover ul ul,
#menuH li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}



.career a {
text-decoration: none;
font-size: 11px;
color: #005121;
font-family: Arial, Verdana,Tahoma;
text-decoration: none;
padding: 0px 4px;
}


.career a:hover{
text-decoration:underline;
}


.footertop a:hover{

text-decoration:underline;
}



.last a {
border-right: none !important;
}img{border:0px;padding:0px;}p {margin: 0px 0px 3px 0px;padding: 0px 0px 0px 0px;}a.footline{color: #808080;text-decoration: none;font-size:11px;color: #808080;}
			a.footline:hover{color: #808080;text-decoration: underline;font-size:11px;color: #808080;}